/*-----------------------------------------+
 | Site: Turnaround Management Association |
 | Part: Internet Explorer styles          |
 +-----------------------------------------+
 | * html = Internet Explorer 5/6          |
 | * + html = Internet Explorer 7          |
 +-----------------------------------------*/


/* Basics
======================================================================*/
* html ol { margin-left: 2.5em; }
* + html ol { margin-left: 2.5em; }

/* Core layout
======================================================================*/
* html #page { width: 940px; }


/* Content
======================================================================*/
/*--- Columns and callouts ---*/
* html .c3l { margin-right: 2.5%; }
* html .c4l, .c4lm, .c4rm, .c4r { width: 21%; }

/*--- Navigation ---*/
	/* Secondary left (newsroom | journal | publications)*/
	* html .nav-secondary-left li { margin-right: 0.4em; padding-right: 0; }
	* + html .nav-secondary-left li { margin-right: 0.4em; padding-right: 0; }

/*--- Sponsors ---*/
* html .sponsors img { width: 180px; }